@import url(common.css);

a{color:#000;}
.module_title a:hover{text-decoration:none;}
.module_body ul li{width:176px;height:25px;overflow:hidden;white-space:nowrap;}
.module_body ul li a{color:#595757;}

/*header*/
#header{height:119px;background:url(img/service/header_bg.gif);}
#header .left{height:50px;}
#header #mainmenu{float:left;height:36px;overflow:hidden;}
#header #mainmenu ul{margin:0;padding:0;}
#header #mainmenu ul li{float:left;width:106px;line-height:36px;list-style-type:none;text-align:center;display:inline;}
#header #mainmenu ul li.left{margin-left:30px;width:106px;color:#BCE9FD;font-size:14px;background:none;}
#header #mainmenu ul li.menu_split{width:9px;height:36px;background:url(img/service/mainmenu_split.gif);}
#header #mainmenu ul li a{display:block;text-decoration:none;font-size:14px;color:#FFF;white-space:nowrap;}
#header #mainmenu ul li a:hover,
#header #mainmenu ul li a.sel{color:#FFE400;}
#header #mainmenu ul li.left a:hover,
#header #mainmenu ul li.left a.sel{}

#header #mainmenu_lang{float:left;margin-left:90px;width:179px;line-height:36px;color:#FFF;display:inline;}
#header #mainmenu_lang a{color:#FFF;}

#submenu{float:right;width:580px;height:29px;}
#level2_01 .left,#level2_02 .left,#level2_03 .left,#level2_04 .left,#level2_05 .left,
#level2_06 .left{width:14px;height:29px;}
.mid{height:29px;line-height:29px;color:#000;text-align:center;}
.mid .menu{float:left;margin-left:auto;margin-right:auto;}
.mid .menu a{float:left;width:64px;color:#000;text-align:center;}
.mid .menu b{float:left;width:2px;}
#level2_01 .right,#level2_02 .right,#level2_03 .right,#level2_04 .right,#level2_05 .right,
#level2_06 .right{float:left;width:14px;height:29px;}

/*news*/
#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:1000px;}


#center_01_left{float:left;width:198px;height:374px;background:#C8C8C8;overflow:hidden;}
#center_01_left_top .module_title{width:198px;height:26px;background:url(img/service/center_01_title.gif);}
#center_01_left_top .module_title .title{line-height:26px;color:#FFF;font-weight:normal;text-indent:2em;}
#center_01_left_top .module_body{width:196px;height:161px;background:#FFFAF4;}
#center_01_left_down .module_title{width:198px;height:26px;background:url(img/service/center_01_title.gif);}
#center_01_left_down .module_title .title{line-height:26px;color:#FFF;font-weight:normal;text-indent:2em;}
#center_01_left_down .module_body{width:196px;height:160px;background:#FFFAF4;}

#center_01_mid{float:left;margin-left:8px;width:588px;height:374px;display:inline;overflow:hidden;background:url(img/service/center_01_mid.gif);}

#center_01_right{float:right;width:198px;height:374px;background:#C8C8C8;overflow:hidden;}
#center_01_right_top .module_title{width:198px;height:26px;background:url(img/service/center_01_title.gif);}
#center_01_right_top .module_title .title{line-height:26px;color:#FFF;font-weight:normal;text-indent:2em;}
#center_01_right_top .module_body{width:196px;height:161px;background:#FFFAF4;}
#center_01_right_down .module_title{width:198px;height:26px;background:url(img/service/center_01_title.gif);}
#center_01_right_down .module_title .title{line-height:26px;color:#FFF;font-weight:normal;text-indent:2em;}
#center_01_right_down .module_body{width:196px;height:160px;background:#FFFAF4;}

#center_02_left{float:left;margin-top:3px;width:20px;height:106px;display:inline;background:url(img/service/center_02_left.gif);}
#center_02_mid{float:left;margin-top:3px;width:960px;height:106px;display:inline;background:url(img/service/center_02_mid.gif);}
#center_02_right{float:right;margin-top:3px;width:20px;height:106px;display:inline;background:url(img/service/center_02_right.gif);}


/*footer*/
#footer{margin-top:6px;}
#footer .block{background:#404143;}